Data
====

Describe the attributes of the data.

Quality
-------

* Sensitivity level
* How large?
* If labelled, how was it labelled?
  * How were labels validated?
* Did you have sufficient label data for modelling? Explain.
* Is there a process in place or planned to monitor consistency, accuracy,
  coverage and representativity of learning data over time to detect drift or
  slippage in quality? If so, what process?
* Are you using survey data?
  * What is the target population, sample design, collection method, response rate?
* What is your assessment of the level of bias in the learning data?
* How was the quality of learning data assessed and reported?

Preprocessing
-------------

* How was the data preprocessed; stopwords, word embeddings, etc.
